Isi

# Fungsi Green

Returns the Green component of the given composite color code.

### Sintaksis:

    Green (Color As Long)

### Return type:

Integer

### Parameter:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Contoh:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        msgbox "Warnanya " & lVar & " mengandung komponen:" & Chr(13) &_
            "merah = " & red(lVar) & Chr(13)&_
            "hijau = " & green(lVar) & Chr(13)&_
            "biru = " & blue(lVar) & Chr(13) , 64,"warna"
    End Sub

Mohon dukung kami!